/* VIDEOS */

.elvideohd {
	margin: 0px auto; padding-bottom:10px;
}

.resolucionwrapper {
	font-family: 'Arial Narrow', Arial, "Roboto Condensed", sans-serif;
	font-stretch: condensed;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:1em;
	text-align:center;
}
.resolucionwrapper2 {
	display:inline-block;
}
.video_resolucion {
	float:left;
	border-radius:15px;
	border:1px solid #7c7c7c;
	color:#7c7c7c;
	margin-right:0.4em;
	text-align:left;
}
.video_resolucion:hover {
	background-color:#7c7c7c;
}
.video_resolucion a:link {
	width:100%;
	height:100%;
	padding:0.5em 0.8em;
	display:block;
	color:#7c7c7c;
}
.video_resolucion a:hover {
	color:#efefef;
	text-decoration:none;
}



.videoincrustado {
	background:#efefef;
	clear:both;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#000;
	margin-top:1em;
	margin-bottom:1em;
}
/*Dimensiones video desktop*/
@media (min-width:980px) {
	.videoincrustado {
		width:84%;
		margin-left:8%;
		margin-right:8%;
	}
	.videotextowrap {
		max-width:409px;
		width:100%;
		height:180px;
	}
	.videowrapper {
		padding:1.2em;
	}
	.videoimagenwrap {
		float:left;
		margin-right:1.2em;
	}
	.videoinferior {
		display:none;
		width:96%;
		padding-right:2%;
		padding-left:2%;
		padding-top:1.5%;
		height:45px;
		margin-top:1.5em;
	}
}

/* Dimensiones tablet*/
@media (max-width:979px) and (min-width:768px) {
	.videoincrustado {
		width:100%;
	}
	.videotextowrap {
		max-width:353px;
		width:100%;
		height:180px;
	}
	.videowrapper {
		padding:1em;
	}
	.videoimagenwrap {
		float:left;
		margin-right:1em;
	}
	
}
/* Desktop y tablet */
@media (min-width:768px) {
	.botonplay {
		width:80px;
		height:80px;
		background-image:url(https://www.vandalimg.com/rim/play_80.png);
		/*top:50px;
		left:120px;*/
		top:0;
		left:0;
		right:0;
		bottom:0;
		margin:auto;
	}
	.descripcionvideo {
		margin-top:1em;
		font-family: 'Arial Narrow', Arial, "Roboto Condensed", sans-serif;
		font-stretch: condensed;
		font-size:0.9em;
		color:#000;
	}
	.videothumbnail {
		width:320px;
		height:180px;
	}
	.videotextowrap {
		float:left;
		position:relative;
	}
	.videoincrustado .subzonavideos {
		position:absolute;
		color:#7c7c7c;
		bottom:0;
		left:0;
		width:100%;
		font-family: 'Arial Narrow', Arial, "Roboto Condensed", sans-serif;
		font-stretch: condensed;
		font-size:0.9em;
		line-height:1em;
	}
	.videoincrustado .miniborde {
		padding-bottom:4px;
		border-bottom:1px solid #7c7c7c;
	}
	.videoincrustado .zonaresoluciones {
		font-family: 'Arial Narrow', Arial, "Roboto Condensed", sans-serif;
		font-stretch: condensed;
		font-size:1.00em;
		margin-top:0.3em;
	}
	
	.videoimagenlink {
		width:100%;
		height:100%;
		display:block;
	}
	.videoincrustado video {
		width:320px;
		height:180px;
	}
}
/* Dimensiones mobile*/
@media (max-width:767px){
	.videoincrustado {
		max-width:340px;
		margin-left:auto;
		margin-right:auto;
		margin-top:0.8em;
		margin-bottom:1em;
	}
	.videowrapper {
		padding:0.6em;
		max-width:320px;
	}
	.videothumbnail {
		max-width:100%;
		width:auto;
		height:auto;
	}
	.videoimagenwrap {
		float:none;
		max-width:320px;
	}
	.videotextowrap {
		float:none;
		margin-top:0.8em;
	}
	.botonplay {
		width:50px;
		height:50px;
		background-image:url(https://www.vandalimg.com/rim/play_50.png);
		top:0;
		bottom:0;
		left:0;
		right:0;
		margin:auto;
	}
	.descripcionvideo {
		display:none;
	}
	.subzonavideos {
		display:none;
	}
	.videoincrustado video {
		max-width:100%;
	}
}

/* Boton play */
.botonplay {
	position:absolute;
}
.botonplay:hover {
	opacity:0.8;
}

.videoimagenwrap {
	position:relative;
}

.videoincrustado .titulovideo {
	font-size:1.3em;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:bold;
}
.videoincrustado .subtitulovideo {
	font-size:1.3em;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:300;
}
.videoincrustado a:link,.videoincrustado a:visited {
	color:#00b7ef;
}
